s_serial_t Struct Reference
Public interface » ID macros

Serial device resource and hardware information. More...

`#include <hd.h>`

## Data Fields

struct s_serial_t * | next
char * | name
char * | device
unsigned | line
unsigned | port
unsigned | irq
unsigned | baud

## Detailed Description

Serial device resource and hardware information.

The documentation for this struct was generated from the following file:

- hd.h